<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
<!-- searchString.html -->
</HEAD>
<!-- DS_SEARCH_BODY -->
<!-- DS_SEARCH_FORM "target=outputFrame" -->
<TABLE BORDER=0 CELLSPACING=0 CELLPADDING=0 WIDTH=100%>
<TR><TH ALIGN=RIGHT>検索:</TH><TD>
<!-- DS_SEARCH_TYPE -->
</TD>
<TH>存在する場所:</TH><TD>
<!-- DS_SEARCH_BASE -->
</TD></TR>
<TR><TH ALIGN=RIGHT>検索対象: </TH>
<TD COLSPAN=3>
<INPUT NAME="searchstring" SIZE=30>
<INPUT TYPE="SUBMIT" VALUE="検索">&nbsp;&nbsp;
<!-- DS_HELP_BUTTON "SMARTSEARCH" -->
</TD></TR>
</TABLE>
<INPUT TYPE="hidden" NAME="ldapsizelimit" VALUE="1000">
<INPUT TYPE="hidden" NAME="ldaptimelimit" VALUE="180">
<!-- PCONTEXT -->
</FORM></BODY></HTML>
